@media(min-width:769px) {
	.guideSection {
		padding: 60px 0 0;
	}
	.guideSection:nth-child(odd) {
		background: #FFF;
	}
	.guideSection:last-child {
		margin-bottom: 80px;
	}
	
	#mainContents .sectionHead .title{
		padding-top: 60px;
	}
	/*-----------------------------------------------------
  category list
-----------------------------------------------------*/
	.categoryList {
		margin: 0 auto;
		width: 1100px;
	}
	.categoryList:after {
		content: '';
		display: block;
		clear: both;
	}
	.categoryList li {
		position: relative;
		float: left;
		margin-right: 10px;
		width: 212px;
		height: 65px;
		text-align: center;
		font-family: "Source Code Pro", monospace;
		font-size: 17px;
		font-size: 1.7rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		overflow: hidden;
	}
	.categoryList li:last-child {
		margin-right: 0;
	}
	.categoryList li a {
		position: relative;
		line-height: 45px;
		background: #FFF;
		border-top: 2px solid #C42C3C;
		border-left: 2px solid #C42C3C;
		border-right: 2px solid #C42C3C;
		z-index: 5;
	}
	.categoryList li:after,
	.categoryList li:before {
		position: absolute;
		bottom: 2px;
		content: "";
		width: 212px;
		height: 212px;
		background: #FFF;
		border-bottom: 2px solid #C42C3C;
	}
	.categoryList li:after {
		left: 80px;
		-webkit-transform-origin: 0 0;
		-ms-transform-origin: 0 0;
		transform-origin: 0 0;
		-webkit-transform: rotate(-7deg);
		-ms-transform: rotate(-7deg);
		transform: rotate(-7deg);
	}
	.categoryList li:before {
		left: -80px;
		-webkit-transform-origin: 100% 0;
		-ms-transform-origin: 100% 0;
		transform-origin: 100% 0;
		-webkit-transform: rotate(7deg);
		-ms-transform: rotate(7deg);
		transform: rotate(7deg);
	}
	/*-----------------------------------------------------
  guideSection
-----------------------------------------------------*/
	/* shopList
-----------------------------------------------------*/
	.shopList{
		display: flex;
		flex-wrap: wrap;
	}
	
	
	.shopList:after {
		content: '';
		display: block;
		clear: both;
	}
	.shopList li {
		margin-right: 5%;
		margin-bottom: 5%;
		width: 30%;
		max-width: 330px;
	}
	.shopList li:nth-child(3n) {
		margin-right: 0;
	}
	.shopList .shopInfo {
		position: relative;
		margin-bottom: 20px;
		border-bottom: 3px solid #444;
	}
	.shopList .shopInfo:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 110px;
		height: 3px;
		background: #C42C3C;
	}
	.shopList .shopInfo .shopInner {
		display: table;
		width: 100%;
		height: 45px;
	}
	.shopList .shopInfo .floor {
		display: table-cell;
		padding: 5px 0;
		width: 45px;
		min-height: 45px;
		font-weight: bold;
		color: #FFF;
		text-align: center;
		vertical-align: middle;
		background: #C42C3C;
		font-feature-settings:"palt";
	}
	.shopList .shopInfo .shopName {
		display: table-cell;
		padding: 0 0 5px 10px;
		font-weight: bold;
		vertical-align: middle;
		line-height: 1.4;
	}
	.shopList .logo {
		box-sizing: border-box;
		display: table;
		margin-bottom: 20px;
		padding: 20px 35px;
		width: 100%;
		height: 200px;
		background: #FFF;
		border: 1px solid #C9C9C9;
	}
	.shopList .logo figure {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
	}
	.shopList .logo img {
		width: auto;
		height: auto;
		max-width: 268px;
		max-height: 158px;
	}
	.shopList .info>div {
		position: relative;
		margin-bottom: 5px;
		padding: 5px 0 10px 20px;
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.4;
		border-bottom: 1px dotted #C9C9C9;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/shop/tag.svg)top 3px left no-repeat;
		background-size:13px;
	}
	.shopList .info>div:last-child {
		border-bottom: none;
	}
.shopList .info .hours {
		background-image:url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/shop/time.svg);
	}
	
	.shopList .info .tel {
		background-image:url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/shop/tel.svg);
	}
}


/* SPコード
-----------------------------------------------------*/

@media(max-width:768px) {
	.guideSection {
		padding: 100px 0 30px;
		margin-top: -70px;
		scroll-margin-top: 70px;
	}
	
	
	.guideSection:nth-of-type(1) {
		background:#FCFAF6;
		position: relative;
		z-index: 5;
	}
	
	.guideSection:nth-of-type(2) {
		background:#FFF;
		position: relative;
		z-index: 4;
	}
	
	.guideSection:nth-of-type(3) {
		background:#FCFAF6;
		position: relative;
		z-index: 3;
	}
	
	.guideSection:nth-of-type(4) {
		background:#FFF;
		position: relative;
		z-index: 2;
	}
	
	.guideSection:nth-of-type(5) {
		background:#FCFAF6;
		position: relative;
		z-index:1;
	}
	

	.guideSection:last-child {
	padding-bottom: 0;
	}


	
	/*-----------------------------------------------------
  category list
	-----------------------------------------------------*/
	.categoryList {
		width: 94%;
		margin: 0 auto 20px;
		border-top: 2px solid #C42C3C;
		border-left: 2px solid #C42C3C;
		position:relative;
		z-index: 6;
	}
	.categoryList:after {
		content: '';
		display: block;
		clear: both;
	}
	.categoryList li {
		float: left;
		width: 50%;
		text-align: center;
		font-family: "Source Code Pro", monospace;
		font-weight: bold;
		line-height: 3;
		background: #FFF;
		border-bottom: 2px solid #C42C3C;
		border-right: 2px solid #C42C3C;
	}
	.categoryList li:nth-child(n+3) {
		width: 33.33333%;
	}
	/*-----------------------------------------------------
  guideSection
	-----------------------------------------------------*/
	/* shopList
	-----------------------------------------------------*/
	.shopList li {
		margin-bottom: 20px;
	}

	.shopList a:after {
		content: '';
		display: block;
		clear: both;
	}
	.shopList .shopInfo {
		position: relative;
		margin-bottom: 15px;
		text-align: left;
		border-bottom: 3px solid #444;
	}
	.shopList .shopInfo:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 110px;
		height: 3px;
		background: #C42C3C;
	}
	.shopList .shopInner {
		display: table;
		width: 100%;
	}
	.shopList .shopInfo .floor {
		display: table-cell;
		padding: 5px 0;
		width: 45px;
		min-height: 45px;
		font-weight: bold;
		color: #FFF;
		text-align: center;
		vertical-align: middle;
		background: #C42C3C;
		font-feature-settings:"palt";
	}
	.shopList .shopInfo .shopName {
		display: table-cell;
		padding: 0 0 5px 10px;
		font-weight: bold;
		vertical-align: middle;
		line-height: 1.3;
	}
	.shopList .shopLogo {
		float: left;
		margin-right: 15px;
	}
	.shopList .logo {
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 10px 10px;
		width: 27%;
		margin-right: 3%;
		max-width: 138px;
		height: 85px;
		background: #FFF;
		border: 1px solid #C9C9C9;
		float: left;
	}
	
	.shopList .logo img {
		width: auto;
		height: auto;
		max-width: 88px;
		max-height: 63px;
	}
	.shopList .info {
		overflow: hidden;
	}
	.shopList .info>div {
		position: relative;
		margin-bottom: 5px;
		padding: 5px 0 10px 20px;
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.3;
		border-bottom: 1px dotted #C9C9C9;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/shop/tag.svg)top 3px left no-repeat;
		background-size:13px;
	}
	.shopList .info>div:last-child {
		border-bottom: none;
	}
.shopList .info .hours {
		background-image:url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/shop/time.svg);
	}
	
	.shopList .info .tel {
		background-image:url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/shop/tel.svg);
	}
}



@media(min-width:769px) and (max-width:1120px) {
	
	.categoryList {
		margin: 0 auto;
		width:94%;
		max-width: 1040px;
	}
	.categoryList:after {
		content: '';
		display: block;
		clear: both;
	}
	.categoryList li {
		position: relative;
		float: left;
		margin-right:1.25%;
		width: 19%;
		height: 65px;
		text-align: center;
		font-family: "Source Code Pro", monospace;
		font-size: 17px;
		font-size: 1.7rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		overflow: hidden;
	}
	.categoryList li:last-child {
		margin-right: 0;
	}
	.categoryList li a {
		position: relative;
		line-height: 45px;
		background: #FFF;
		border: 2px solid #C42C3C;
		z-index: 5;
	}
	.categoryList li:after,
	.categoryList li:before {
		display: none;
	}
	
	
	/*-----------------------------------------------------
	shopList
	-----------------------------------------------------*/
	
	.shopList{
		display: flex;
		flex-wrap: wrap;
	}
	
	
	.shopList:after {
		content: '';
		display: block;
		clear: both;
	}
	.shopList li {
		float: left;
		margin: 0 5% 5% 0;
		width:30%;
		padding-bottom: 80px;
	}
	.shopList li:nth-child(3n) {
		margin-right: 0;
	}
	.shopList .shopInfo {
		position: relative;
		margin-bottom: 20px;
		border-bottom: 3px solid #444;
	}
	.shopList .shopInfo:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 110px;
		height: 3px;
		background: #C42C3C;
	}
	.shopList .shopInfo .shopInner {
		display: table;
		width: 100%;
		height: 45px;
	}
	.shopList .shopInfo .floor {
		display: table-cell;
		padding: 5px 0;
		width: 45px;
		min-height: 45px;
		font-weight: bold;
		color: #FFF;
		text-align: center;
		vertical-align: middle;
		background: #C42C3C;
		font-feature-settings:"palt";
	}
	.shopList .shopInfo .shopName {
		display: table-cell;
		padding: 0 0 5px 10px;
		font-weight: bold;
		vertical-align: middle;
		line-height: 1.4;
	}
	.shopList .logo {
		display: flex;
		align-items: center;
		justify-content:center;
		margin-bottom: 20px;
		padding: 20px 35px;
		width: 100%;
		background: #FFF;
		border: 1px solid #C9C9C9;
	}
	
	.shopList .logo img {
		width:100%;
		height: auto;
		max-width: 268px;
		max-height: 158px;
	}
	.shopList .info>div {
		position: relative;
		margin-bottom: 5px;
		padding: 5px 0 10px 20px;
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.4;
		border-bottom: 1px dotted #C9C9C9;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/shop/tag.svg)top 3px left no-repeat;
		background-size:13px;
	}
	.shopList .info>div:last-child {
		border-bottom: none;
	}

	
	.shopList .info .hours {
		background-image:url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/shop/time.svg);
	}
	
	.shopList .info .tel {
		background-image:url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/shop/tel.svg);
	}

}
